Ubuntu 14.04 64bit - проблема с подключаемым модулем GStreamer ffmpeg

7

Я не могу установить gstreamer0.10-ffmpeg на Ubuntu 14.04

    
задан Bahaa Zahika 10.05.2014 в 17:30
источник

3 ответа

5

gstreamer0.10-ffmpeg в настоящее время не поддерживается в 14.04. Подробнее и обходные пути см. эту страницу .

    
ответ дан user281462 14.05.2014 в 07:40
источник
8

У Doug McMahon есть панель PPAP для Ubuntu Multimedia for Trusty здесь , где вы можете просмотреть доступных ему пакетов.

sudo apt-add-repository ppa:mc3man/trusty-media

и

sudo apt-get update

после этого do

sudo apt-get install ffmpeg gstreamer0.10-ffmpeg gstreamer0.10-fluendo-mp3 gstreamer0.10-gnonlin gstreamer0.10-plugins-bad-multiverse gstreamer0.10-plugins-bad gstreamer0.10-plugins-ugly totem-plugins-extra gstreamer-tools ubuntu-restricted-extras libxine1-ffmpeg gxine mencoder mpeg2dec vorbis-tools id3v2 mpg321 mpg123 libflac++6 totem-mozilla icedax tagtool easytag id3tool lame nautilus-script-audio-convert libmad0 libjpeg-progs flac faac faad sox ffmpeg2theora libmpeg2-4 uudeview flac libmpeg3-1 mpeg3-utils mpegdemux liba52-0.7.4-dev libquicktime2
    
ответ дан Catalin Radulescu 06.09.2014 в 22:35
источник
-1

Убедитесь, что у вас есть все соответствующие источники программного обеспечения в разделе « Software and Updates », потому что я не считаю, что эти проприетарные кодеки находятся в «основном» репо. После двойной проверки и включения этих источников выполните:

sudo apt-get update

Затем попробуйте установить его еще раз.

    
ответ дан Gerowen 10.05.2014 в 19:23
источник

Ознакомьтесь с другими вопросами по меткам